Actualización a Joo...
Avisos
Vaciar todo

Actualización a Joomla 1.7.3  

 
daber
 daber
Estimable Member

He seguido paso a paso la subida del parche de actualziación de Joomla 1.7.2 a 1.7.3 con el xtplorer, tal y como se indica en el tuto y lo que hace es crearme un nuevo directorio dentro del Joomla 1.7.2. No actualiza el Joomla. He obviado algún paso?
Gracias.

Citar
Respondido : 24/11/2011 6:55 pm
David Noguera
 David Noguera
Miembro Moderator

Hola Daber,

seguramente estarás usando un parche de actualización mal empaquetado, ¿puedes subir el parche de actualización que has usado aquí para que veamos que contiene?

Saludos

ResponderCitar
Respondido : 24/11/2011 6:58 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

daber
 daber
Estimable Member

Lo he descargado del mismo artículo. Es éste

ResponderCitar
Respondido : 24/11/2011 7:01 pm
Jorge
 Jorge
Estimable Member

Buenas noches Daber,

Una preguntilla, antes de hacer la actualización, tú has hecho los cambios en los prefijos de las tablas en los archivos de texto sql que están en la carpeta mysql??

administratorcomponentscom_adminsqlupdatesmysql

Un saludo

ResponderCitar
Respondido : 24/11/2011 8:43 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

daber
 daber
Estimable Member

Que yo sepa no es necesario.
Saludos.

ResponderCitar
Respondido : 24/11/2011 9:01 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola

El parcheo para los prefijos de sql solo es necesario para quien migra de Joomla! 1.7.0 a 1.7.1 tal como explicamos en su día en el siguiente artículo del Blog de Weebmpresa:

-

El parche de 17.2 a 1.7.3 que no debe generar un carpeta /Joomla_1.7.2_a_1.7.3-Estable-Parche_es-ES_Webempresa se puede corregir simplemente descompactando dicho parche en el pc, entrando a la carpeta y desde dentro compactando el contenido en un .zip que es el que se sube y se descompacta.

Revisamos dicho archivo en nuestro repositorio para corregir este molesto inconveniente.

Saludos

ResponderCitar
Respondido : 24/11/2011 9:18 pm

Cursos Gratuitos WordPress

Jorge
 Jorge
Estimable Member

Aupa Daber,

Estás seguro de eso?

Hay tres archivos sql que vienen con el prefijo por defecto #__, y recuerdo que en la primera actualización hubo que hacerlo.

A ver que opinan los admin.

Un saludo

ResponderCitar
Respondido : 24/11/2011 9:19 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Jorge,

Lee mi respuesta de arriba, verás que solo es necesario de la 1.7.0 a la 1.7.1. 😉

Saludos

ResponderCitar
Respondido : 24/11/2011 9:27 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

daber
 daber
Estimable Member

He vuelto a descargar el parche de actualización y la he realizado en vez de con el xtplorer desde el panel de control. Ahora si lo ha actualizado correctamente.
Saludos

ResponderCitar
Respondido : 25/11/2011 3:19 pm